[Version]
Name=Чувашская Республика. Сборник средних сметных цен для пополнения и унификации кодификатора на III квартал 2019 г.
Number=1.0
Date=24.09.2019 10:45:00
Developer=АУ Чувашской Республики "Центр экспертизы и ценообразования в строительстве Чувашской Республики"
Copyright=Автономное учреждение Чувашской Республики "Центр экспертизы и ценообразования в строительстве Чувашской Республики" Министерства строительства, архитектуры и жилищно-коммунального хозяйства Чувашской Республики
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2019
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=21
Region_Name=Чувашская Республика
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Crypter]
IdGroup=221102
IdZenR=221102_2019_9
IdDealer=1
TypeBase=2
Month=9
Year=2019
Crypting=1
KeyType=StealthII
